.blaze-slider{--slides-to-show:1;--slide-gap:20px;direction:ltr}.blaze-container{position:relative}.blaze-track-container{overflow:hidden}.blaze-track{will-change:transform;touch-action:pan-y;display:flex;gap:var(--slide-gap);--slide-width:calc(
    (100% - (var(--slides-to-show) - 1) * var(--slide-gap)) /
      var(--slides-to-show)
  );box-sizing:border-box}.blaze-track>*{box-sizing:border-box;width:var(--slide-width);flex-shrink:0}


/* Common button style */
.blaze-track-container{
  background: #ffffff;
}

.blaze-prev,
.blaze-next {
  position: absolute;
  top: 44%;
  transform: translateY(-50%);

  /*
  width: 30px;
  height: 40px;
  */
  display: flex;
  align-items: center;
  justify-content: center;

  background: #aee4ff;
  color: #000000;

  border-radius: 5%;
  border: 1px solid var(--color-border);

  cursor: pointer;
  z-index: 5;

  transition: all 0.3s ease;
}

/* Left button */
.blaze-prev {
  left: 12px;
}

/* Right button */
.blaze-next {
  right: 12px;
}

/* Arrow icons */
.blaze-prev::before {
  content: "‹";
  font-size: 32px;
  line-height: 1;
}

.blaze-next::before {
  content: "›";
  font-size: 32px;
  line-height: 1;
}

/* Hover effect */
.blaze-prev:hover,
.blaze-next:hover {
  background: rgba(255, 255, 255, 0.8);
  transform: translateY(-50%) scale(1.1);
}